Subject: Re: d80211 merge plans

From: Jeff Garzik <[email-masked]>
Date: Wed, 09 Aug 2006 01:40:27 -0400

Michael Buesch wrote:
> To heavily reduce maintainance burden I would like to see d80211
> going mainline as soon as possible, so that we can feature-freeze
> the softmac port of bcm43xx and reduce maintainance to next to zero
> there. So if people want freaky features, we simply point them
> to the d80211 port, which would coexist in mainline.
> 
> d80211 in mainline would clearly marked as experimental, for sure.
> Notes must be added for possibly breaking usermode interfaces.

Does it have active maintainers?

The DeviceScape people seem to have disappeared for months, except for a 
rare appearance recently by Jouni.

Did anyone ever come up with a list of why d80211 is superior?
What are the remaining d80211 issues?

	Jeff